<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11975" pointId="1643" subPointId="0" userId="4BEEE13B-B067-4CEA-8B87-D4499AEDBE33" date="2025-02-10 18:19:45" timeDiffer="0">
  <longitude>106.573367</longitude>
  <latitude>29.533476</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145759_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市南岸区珊瑚路8号-附34号</address>
  <locationDescribe>在重庆万达广场银邸附近</locationDescribe>
  <currentTime>1739182785125</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250210/1739182785125.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>